* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body {
    font-family: 'Noto Sans KR', sans-serif;
    background-color: #fff;
    color: #333;
}
.hero-wrap {
    background-image: url('/resources/images/customer/customer.png');
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    height: 440px;
}
header {
    display: flex;
    justify-content: space-between;
    align-items: center;
    height: 80px;
    padding: 0 160px;
    color: white;
    background: none;
}
nav ul {
    list-style: none;
    display: flex;
    gap: 30px;
}
nav ul li a {
    color: white;
    text-decoration: none;
}
nav ul li a.active {
    color: orange;
    border-bottom: 2px solid orange;
}
.section-title {
    text-align: center;
    padding: 80px 20px 60px;
    color: white;
}
.section-subtitle-wrapper {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin-bottom: 10px;
}
.section-subtitle {
    display: inline-block;
    max-width: 160px;
    font: normal normal bold 34px/38px Pretendard;
}

.section-header {
    text-align: center;
    margin-bottom: 40px;
}
.section-header h2 {
    font-size: 34px;
    margin-bottom: 10px;
}
.container .underline {
    width: 79px;
    height: 4px;
    background-color: #003375;
    margin: 10px auto;
}
.section-header p {
    font-size: 14px;
    color: #444;
    line-height: 1.6;
}
.form-wrapper {
    max-width: 766px;
    margin: 0 auto;
    padding: 60px 40px;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.form-wrapper h3 {
    margin-bottom: 30px;
    font-size: 24px;
    color: #0056d2;
}
.form-group {
    margin-bottom: 20px;
}
.form-group label {
    display: block;
    margin-bottom: 6px;
    font-weight: 500;
}
.form-group input,
.form-group textarea {
    width: 100%;
    padding: 10px;
    font-size: 14px;
    border: 1px solid #ccc;
    border-radius: 2px;
}
textarea {
    resize: vertical;
    min-height: 100px;
    max-height: 200px;
}
.submit-button {
    width: 100%;
    background-color: #0056d2;
    color: white;
    border: none;
    padding: 12px;
    font-size: 16px;
    border-radius: 25px;
    cursor: pointer;
}

.container{
    padding-bottom: 130px;
    max-width: 1600px;
    margin: 0 auto;
    padding-left: 0;
    padding-right: 0;
    padding-top: 92px;
    box-sizing: border-box;
    width: 100%;
}